## service_release

### Verwendung

Sie beenden die aktive Servicesitzung. Alle zugeordneten Ressourcen werden freigegeben.

Beim Beenden des Database Manager wird dieses DBM-Kommando implizit ausgeführt.

### Voraussetzungen

· Sie haben die Serverberechtigung Backup.

· Sie haben eine Service-Sitzung gestartet (Siehe: service_connect).

### Syntax

service_release

### Antwort

OK

Im Fehlerfall siehe Antwortformat.